Subject: Re: Missed Chat's Enterprise
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 27 Nov 2020 11:20:09 +0000

Why were Pravesh and AJ not logged in on any PC? Did their shift not start? If it did, then why were they not logged in?

Sent from my iPhone

On 27 Nov 2020, at 16:24, Pritish Nandi <[email-masked]> wrote:

Hi Deeksha,

I have checked with Siddhartha, Ismael, Pravesh and AJ.

Siddharth was on calls at that time.
Ismael was not logged in to chats.
Pravesh was also not logged on any PC
AJ was not logged on to any PC.

These were Enterprise chat's and nobody was available to take them. I have made a schedule for the team which I sent for approval.

This is negligence in logging in due to which the chat was missed. I already spoke to Pravesh and AJ on this and asked them to login 5 mins early than the shift. Also, made schedule so that somebody is always available on chat and calls so that we do not have a miss.

Regards,
Pritish
________________________________
From: "deeksha" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Friday, November 27, 2020 3:55:58 PM
Subject: Re: Missed Chat's Enterprise

Hi Pritish,

Why did these chats get missed though? What was the reason?

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 26 November 2020 at 6:47 PM
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Missed Chat's Enterprise

Hi Sara,

With disspointment I would like to inform you that we have missed 3 chats yesterday for Enterprise. The tikets were handled already however, just to make sure this is not happening again, I have updated the
Gaming/Enterprise Talk and Gaming schedule.

Can you and Josephine have a look and advise if this is good to go?

Regards,
Pritish Nandi

<New Talk Chat schedule.docx>